#Tue Nov 05 09:37:15 CET 2024
artifact.attached.sources=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.felix.webconsole/target/org.idempiere.felix.webconsole-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.felix.webconsole/target/org.idempiere.felix.webconsole-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.felix.webconsole/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.felix.webconsole/target/p2content.xml
